Bug 1268953 - Collapse arrows and section header label don't change mouse cursor to look interactive on Step 5A
Collapse arrows and section header label don't change mouse cursor to look in...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
1.0
Unspecified Unspecified
high Severity unspecified
: TP2
: 1.0
Assigned To: cchase
Dave Johnson
: Triaged
Depends On:
Blocks: rhci-sprint-10
  Show dependency treegraph
 
Reported: 2015-10-05 13:44 EDT by Matt Reid
Modified: 2016-10-03 15:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-03 15:27:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2015-10-05 13:44:59 EDT
Description of problem:
On step 5A, the collapse arrows and section header labels don't modify the cursor to look clickable, the mouse cursor stays as the default pointer when you hover over them. It should change to indicate that they're clickable.

Version-Release number of selected component (if applicable):
Tech Preview

Additional info:
Filed in Trello as well.
Comment 1 cchase 2015-10-27 12:43:52 EDT
https://github.com/fusor/fusor/pull/417
Comment 2 John Matthews 2015-11-02 11:53:32 EST
Included in: ruby193-rubygem-fusor_ui-0.0.1-84.el7
Comment 3 Antonin Pagac 2016-01-12 07:00:53 EST
Verified.

ruby193-rubygem-fusor_ui-0.0.1-98.el7.noarch
RHCI-6.0-RHEL-7-20160107.t.1-RHCI-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.